PKGJS-RUN(1)

NAME
pkgjs-run - pkgjs-run

SYNOPSIS
pkgjs-run <target>

DESCRIPTION
Launch script defined in "package.json -> scripts -> <target>" using sh like a "npm run".

  Features:

    - add node_modules/.bin in PATH - ignore git, husky, sudo and su commands - replace all "npm run" by pkgjs-run - replace all "npm install" by pkgjs-install --ignore --no-download